From 67b0030e445398e17367f35ba52bce077935c7cb Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 01:24:37 +0000
Subject: [PATCH 37/42] Fixing linter


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index c369789..83ad901 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -77,7 +77,7 @@ export default {
           name: packageFilter.name,
           version: this.getLastPackageVersion(packageFilter),
           previous: previous,
-          ranking: this.getRandomSequence
+          ranking: this.getRandomSequence()
         }
       })
     },

